Bitcoin Long Term Holder SOPR (LTH-SOPR)

Realized value (USD) divided by the value at creation (USD) of spent outputs older than 155 days. Price sold / Price paid for long-term holders.

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/long-term-holder-sopr/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Sopr Lth

Data used by the LTH SOPR chart.

Endpoint
https://newhedge.io/api/v2/metrics/long-term-holder-sopr/sopr_lth?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    1.166204313212323
  ],
  [
    1779062400000,
    0.8906871633200589
  ],
  [
    1779148800000,
    0.806513676876755
  ]
]